<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="49aec078433cd8b4c7eefa6780956fcd">
  <dict>
    <!--2021-09-17 15:12:12.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:12:12.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
